.page-header{
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 25px;
  text-align: center;
  background-color: $medium-dark-grey;
  border : 1px solid $primary-purple;
}
.page-header h1{
  font-size: 2.8rem;
}
